[submodule "web/modules/mind-vue3-tools"]
	path = web/modules/mind-vue3-tools
	url = https://gitlab.com/mindcloud.ar/dev-tools/mind-vue3-tools.git
[submodule "submodule/go-tools"]
	path = submodule/go-tools
	url = https://gitlab.com/mindcloud.ar/dev-tools/go-tools.git
